restinio::connection_count_limits::connection_count_limiter_t< Strand > Class Template Reference

Template class for connection count limiter for the case when connection count limit is actually used. More...

## Detailed Description

template<typename Strand>
class restinio::connection_count_limits::connection_count_limiter_t< Strand >

Template class for connection count limiter for the case when connection count limit is actually used.

The actual implementation will be provided by specializations of that class for specific Strand types.

Since
  v.0.6.12

Definition at line 310 of file connection_count_limiter.hpp.

The documentation for this class was generated from the following file:

- restinio/connection_count_limiter.hpp